Jump to content
bountybob

new Update on MacOS 10.11.6 El Capitan ??? not working

Recommended Posts

I currently use Enpass 6.0.6 (367). There is a new 6.0.7.373 update, which I can not install because I suddenly no longer meet the system requirements !!??!  
I switched to Enpass recently and now I should not be able to use it anymore? I can not install a newer operating system than 10.11.6 on my Mac!

Share this post


Link to post
Share on other sites

I also just noticed it, Enpass no longer supports mac os 10.11.6. This is incredibly annoying and arrogant.

Share this post


Link to post
Share on other sites

Hi,

I apologize for taking so long in responding to this thread.

We use the Qt development framework for Enpass. Prior to the v6.0.7, we were using Qt 5.11.3 which supported the macOS El-Capitan. But since the release of macOS Mojave 10.14.4, the app was crashing on some systems. In order to resolve it, we need to update the Qt from to 5.12.1 which unfortunately doesn't support the El-Capitan. Although, we have raised this concern to the Qt team and are in touch with them to find a resolution. As soon as we get an update from them we will start work on it. I will keep you updated regarding the same.

Till then your patience and understanding are highly appreciated. Thanks.

 

Share this post


Link to post
Share on other sites

Thank you for your reply.
That would be great if there could be a solution to this. Hope we hear from you soon ;-)

Share this post


Link to post
Share on other sites

I'm another who requires Enpass updates to be compatible with El Capitan (10.11.6) and would be interested to hear when this problem is resolved.

Importantly, it would be good to have some reassurance that cloud database syncing from other devices (e.g. Android mobile) will not result in problems of 'backward compatibility' with my El Capitan Mac desktops. 

Share this post


Link to post
Share on other sites

This is really an absolutely important remark to take care of "..that cloud database syncing from other devices (e.g. Android mobile) will not result in problems of 'backward compatibility' with my El Capitan Mac desktops."

  • Like 1

Share this post


Link to post
Share on other sites

so it's the 2nd program i use  suffering from backward incompatibility of the recent Qt version with mac os x 10.11.6.

as i'm not the only one blocked from updating my mac to 10.12+ by older, but still great performing specific hardware aka mac pro (cheesegrater).
this is important especially for professional mac pro users on pre black trashcan machines.

it would be a great opportunity to show loyalty to such customers by preserving backward compatibility of older enpass versions based on older qt versions to keep them aboard of the enpass ecosystem.

  • Like 1

Share this post


Link to post
Share on other sites
On 5/6/2019 at 3:11 PM, Vikram Dabas said:

Hi,

I apologize for taking so long in responding to this thread.

We use the Qt development framework for Enpass. Prior to the v6.0.7, we were using Qt 5.11.3 which supported the macOS El-Capitan. But since the release of macOS Mojave 10.14.4, the app was crashing on some systems. In order to resolve it, we need to update the Qt from to 5.12.1 which unfortunately doesn't support the El-Capitan. Although, we have raised this concern to the Qt team and are in touch with them to find a resolution. As soon as we get an update from them we will start work on it. I will keep you updated regarding the same.

Till then your patience and understanding are highly appreciated. Thanks.

 

Can you provide at least the pkg for 6.0.6?

 

I need to reinstall enpass 6 but I'm stuck with 6.0.7.

  • Like 1

Share this post


Link to post
Share on other sites

as an intermediate workaround i suggest to provide all recent versions of enpass for download to make all (mac) users able to choose the last working version for their particular OS version. especially all users who get their enpass app via apple app store usually haven't a saved download available.

  • Thanks 1

Share this post


Link to post
Share on other sites

Hi @inc2k3

Thanks for your feedback on this matter. I will discuss it with the team.

On 5/11/2019 at 2:14 AM, Dom said:

Can you provide at least the pkg for 6.0.6?

@Dom

Yes, you can install the previous Enpass version 6.0.6 from here.

Please let me know if you need anything further from my end. Thanks.

  • Thanks 1

Share this post


Link to post
Share on other sites
On 5/13/2019 at 7:06 AM, Vikram Dabas said:

Hi @inc2k3

Thanks for your feedback on this matter. I will discuss it with the team.

@Dom

Yes, you can install the previous Enpass version 6.0.6 from here.

Please let me know if you need anything further from my end. Thanks.

Hi Enpass-team,

if not possible to upgrade for El Capitan users, you should remove the "new update available" on every start of the app. This leeds to wrong assumptions and is annoying.

Also, your blog does not accept my "normal" mail address (@web.de), although we stood in contact already. I am not a spammer...

Guys: you provide a wonderful software, the concept is very good, I like the design very much. But related to storing passwords there should be a higher level of quality, we need tobe able to rely on this app. For most users this is very critical.

Thanks,

Markus

Share this post


Link to post
Share on other sites
On 5/13/2019 at 7:06 AM, Vikram Dabas said:

@Dom

Yes, you can install the previous Enpass version 6.0.6 from here.

Please let me know if you need anything further from my end. Thanks.

Thank you very much, appreciate it!

Edited by Dom

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...